<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Properties</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_prop.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>asset&#160;:&#160;<a class="el" href="class_controls.html#a584d45d692cfc9d11dceb0eace0cc646">Controls</a></li>
<li>bindingMask&#160;:&#160;<a class="el" href="class_controls.html#ac9fdfbfe32455a7f881b406684aa28dc">Controls</a></li>
<li>bindings&#160;:&#160;<a class="el" href="class_controls.html#a6e78f4414782284d98c55563c860b121">Controls</a></li>
<li>controlSchemes&#160;:&#160;<a class="el" href="class_controls.html#a40efe45bbdbd6f62eeb243bfd91f5060">Controls</a></li>
<li>devices&#160;:&#160;<a class="el" href="class_controls.html#a99c0c0e747a753664752c7108adea123">Controls</a></li>
<li>ElementPicker&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a17821aaddbf9f719c78ba08c5252c39b">VivianUI</a></li>
<li>enabled&#160;:&#160;<a class="el" href="struct_controls_1_1_player_actions.html#ab05b1ab79e087ba15222171adcab3fdb">Controls.PlayerActions</a></li>
<li>Initialized&#160;:&#160;<a class="el" href="class_model_manipulator.html#a726972a021e6412b321eed5515c02241">ModelManipulator</a></li>
<li>InteractionElements&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a32daef2488d2b5b04c47c9ba10e197cb">VivianUI</a></li>
<li>InternalProjectPath&#160;:&#160;<a class="el" href="class_project_files_controller.html#ab28f3fe1f617cb46ad9b75eab3298a78">ProjectFilesController</a></li>
<li>IsCompleted&#160;:&#160;<a class="el" href="struct_unity_web_request_awaiter.html#a7cf19d0e06e118882fbb24cc65bc4b9f">UnityWebRequestAwaiter</a></li>
<li>IsPlaying&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a2de156544bd24e2dddd87a93d4795257">VivianUI</a></li>
<li>Look&#160;:&#160;<a class="el" href="struct_controls_1_1_player_actions.html#a00c05daef97604bc11ee22f1fd338bff">Controls.PlayerActions</a></li>
<li>Menu&#160;:&#160;<a class="el" href="class_vivian_u_i.html#ac62fa92e86cc3666278e7f04a498d1b6">VivianUI</a></li>
<li>ModelManipulator&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a0e7d35a994b641e3e70491d77ad77194">VivianUI</a></li>
<li>Player&#160;:&#160;<a class="el" href="class_controls.html#ae1e4e6997c5843d1d7f34507cb9cf30b">Controls</a></li>
<li>ProjectFilesController&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a063698552a9dd4bca40fd3483e058335">VivianUI</a></li>
<li>Select&#160;:&#160;<a class="el" href="struct_controls_1_1_player_actions.html#a1465bd044200f161ae929f721812bce8">Controls.PlayerActions</a></li>
<li>SelectedElement&#160;:&#160;<a class="el" href="class_model_manipulator.html#ae16c9faae6ba7e68c765a3ebf260ef99">ModelManipulator</a></li>
<li>SituationsList&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a949804d1762a0b81969f6694d3eae538">VivianUI</a></li>
<li>States&#160;:&#160;<a class="el" href="class_vivian_u_i.html#ab9239316612c110b78525d82acb295ef">VivianUI</a></li>
<li>Target&#160;:&#160;<a class="el" href="class_model_manipulator.html#ac3b869fd71856184e37e4c1c21c85c0d">ModelManipulator</a></li>
<li>Transitions&#160;:&#160;<a class="el" href="class_vivian_u_i.html#abc29e4c85637b69e6803adbe8633cc16">VivianUI</a></li>
<li>VisualElement&#160;:&#160;<a class="el" href="class_vivian_components_1_1_vivian_component.html#a9518ddcb401636d52a575ad33fcf858c">VivianComponents.VivianComponent</a></li>
<li>VisualizationArrays&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a922711a3f1502704ec9cd1b3b76a5219">VivianUI</a></li>
<li>VisualizationElements&#160;:&#160;<a class="el" href="class_vivian_u_i.html#a4b3b86ba1cf42bc9141ef67c84f35583">VivianUI</a></li>
<li>XruiElements&#160;:&#160;<a class="el" href="class_vivian_u_i.html#af213eb57fb83b616d4c67c3671e4556a">VivianUI</a></li>
<li>Zoom&#160;:&#160;<a class="el" href="struct_controls_1_1_player_actions.html#a5eb503771bdc2fe3a5b800f51c9dfdb8">Controls.PlayerActions</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:26:14 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
